## elilo-installer 0.0.4

=== debian/changelog ===
elilo-installer (0.0.4) unstable; urgency=low

  * Safir Secerovic
    - Update Bosnian translation (bs.po).
  * Giuseppe Sacco
    - applied patch for normalizing menus and some italian translation (it.po)
  *  h3li0s
    - Added Albanian translation (sq.po)
  * Jordi Mallach
    - Update Catalan translation (ca.po).
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)
  * Joey Hess
    - Add a dependency on di-utils-mapdevfs.
  * Håvard Korsvoll
    - Updated Norwegian, nynorsk (nn.po) translation.
  * Changwoo Ryu
    - Added Korean translation (ko.po)
    - Updated Korean translation (ko.po)
  * Kęstutis Biliūnas
    - Updated Lithuanian translation (lt.po)
  * Ming Hua
    - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
    - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
  * Håvard Korsvoll
    - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer
  * Petter Reinholdtsen
    - Remove Moshe Zadka and Tollef Fog Heen as uploaders.  Neither
      have uploaded this package for months.
  * Dafydd Harries
    - Added Welsh translation (cy.po)
  * Nikolai Prokoschenko
    - Updated Russian translation (ru.po)
  * Joshua Kwan
    - Use debhelper's new udeb support.
    - Add myself to Uploaders.
    - Change Build-Depends-Indep to Build-Depends.

 -- Joshua Kwan <joshk@triplehelix.org>  Tue,  6 Apr 2004 10:10:25 -0700

elilo-installer (0.0.3) unstable; urgency=low

  * Miguel Figueiredo
    - Updated Portuguese translation (pt.po)
  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Steinar H. Gunderson
    - Update Norwegian translation (nb.po).
  * Miroslav Kure
    - Added Czech translation (cs.po).
  * Ognyan Kulev
    - Added/updated bulgarian translation (bg.po).
  * Kęstutis Biliūnas
    - Added Lithuanian translation (lt.po).
  * Giuseppe Sacco
    - Added italian translation by Stefano Melchior (it.po)
  * Christian Perrier
    - Updated french translation Project-Id-Version
  * Bart Cornelis
    - synchronize string translation over different Dutch po files
    - Merged Norwegian Bokmael (nb.po) translations from skolelinux-cvs
    - Merged Norwegian Nynorsk (nn.po) translations from skolelinux-cvs
  * Dennis Stampfer
    - Merged some strings in German translation de.po
  * Jure Cuhalev
    - Added/updated slovenian translation (sl.po).
  * Miguel Figueiredo
    - Initial Portuguese translation (pt.po).
  * Kenshi Muto
    - Update Japanese translation (ja.po)
  * André Luís Lopes
    - Made translation of "No boot partitions detected" be
      consistent between elilo-installer and silo-installer.
  * Peter Mann
    - Updated Slovak translation
  * André Dahlqvist
    - Added Swedish translation
  * Claus Hindsgaul
    - Updated Danish translation (da.po).
  * Teófilo Ruiz Suárez
    - Fixed some inconsistencies in Spanish Translation (es.po)
  * Anmar Oueja
    - created and translated to Arabic (ar.po)
  * Nikolai Prokoschenko
    - Upated russian translation (ru.po)

 -- dann frazier <dannf@debian.org>  Sat, 17 Jan 2004 17:41:57 -0700

elilo-installer (0.0.2) unstable; urgency=low

  * Petter Reinholdtsen
    - Update nn.po, thanks to Gaute Hvoslef Kvalnes.
  * Teófilo Ruiz Suárez <teo@debian.org>
    - Update es.po
  * Thorsten Sauter
    - Include german translation (de.po)
  * Alastair McKinstry
    - Converted changelog to UTF-8
    - Moved to Standards-Version: 3.6.1
  * Kenshi Muto
    - Added Japanese translation (ja.po)
    - Update ja.po
  * Denis Barbier
    - Run debconf-updatepo
    - Update fr.po
  * Chris Tillman
    - Update English usage in message templates
  * Jordi Mallach
    - Added Catalan (ca) translation.
  * Pierre Machard
    - Update French po-debconf translation.
  * Andre Luis Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Bart Cornelis
    - Updated dutch translation
  * Ilgiz Kalmetev
    - Initial Russian translation. Closes: #214347.
  * Miroslav Kure
    - Initial Czech translation.
  * Claus Hindsgaul
    - Initial Danish translation (da.po).
  * Safir Secerovic, Amila Akagic
    - Add Bosnian translation. (bs.po).
  * Peter Mann
    - Initial Slovak translation (sk.po).
  * Konstantinos Margaritis
    - Initial Greek translation (el.po).
  * Christian Perrier
    - Refined and standardized templates. Closes: #218568
    - Update French translation.
  * Verok Istvan
    - Initial Hungarian translation
  * Dennis Stampfer
    - Update German translation (de.po)
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Teófilo Ruiz Suárez
    - Updated Spanish translation (es.po)
    - Switched to UTF-8

 -- Bart Cornelis <cobaco@linux.be>  Fri, 19 Dec 2003 17:30:12 +0100

elilo-installer (0.0.1) unstable; urgency=low

  * Bdale Garbee
    - copied from lilo-installer and hacked for elilo
    - add French templates translation
  * André Luís Lopes
    - Add Brazilian Portuguese (pt_BR) elilo
      template translation.
  * Richard Hirst
    - change menu item number to match lilo
    - offers list of possible boot partitions; basically works now
  * Petter Reinholdtsen
    - Added Norwegian Bokmål (nb.po) translations recieved from
      Bjørn Steensrud.
    - Added Norwegian Nynorsk (nn.po) translations recieved from
      Gaute Hvoslef Kvalnes.

 -- dann frazier <dannf@debian.org>  Sun, 16 Mar 2003 12:21:18 -0700
