## elilo-installer 1.3

=== debian/changelog ===
elilo-installer (1.3) unstable; urgency=low

  * dann frazier
    - 's/do_bootloader = no/do_bootloader = yes/' in kernel-img.conf
      Closes: #288897

 -- dann frazier <dannf@debian.org>  Thu, 06 Jan 2005 11:16:41 -0700

elilo-installer (1.2) unstable; urgency=low

  * Joey Hess
    - Build udeb in binary-arch target. Closes: #285078
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Dutch (nl.po) by Bart Cornelis
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team

 -- Joey Hess <joeyh@debian.org>  Fri, 10 Dec 2004 17:34:06 -0500

elilo-installer (1.1) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 16:21:50 -0400

elilo-installer (1.0) unstable; urgency=low

  * Jim Lieb
    - Make partition names more people readable. Closes: #268491
  * Joey Hess
    - Insane version number bump.

 -- Joey Hess <joeyh@debian.org>  Fri, 17 Sep 2004 13:38:54 -0400

elilo-installer (0.0.9) unstable; urgency=low

  * Joey Hess
    - Don't fail if efivars modprobe fails, it's built-in on 2.4.

 -- joey hess <joeyh@debian.org>  Wed, 15 Sep 2004 11:55:05 -0400

elilo-installer (0.0.8) unstable; urgency=low

  * Joey Hess
    - Allow elilo-installer/bootpart to be preseeded.
  * Updated translations: 
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Héctor Fenández López
    - Russian (ru.po) by Russian L10N Team

 -- Joey Hess <joeyh@debian.org>  Wed, 15 Sep 2004 11:42:12 -0400

elilo-installer (0.0.7) unstable; urgency=low

  * dann frazier
    - add dependency on fat-modules
    - add dependency on firmware-modules (for efivars)
    - modprobe efivars
    - mount sysfs for efibootmgr, if necessary.  Closes: #270934
  * Joey Hess
    - Remove unsetting of seen flag, that is not necessary in the d-i
      environment and it makes preseeding difficult.

 -- dann frazier <dannf@debian.org>  Fri, 10 Sep 2004 00:13:26 -0600

elilo-installer (0.0.6) unstable; urgency=low

  * Jim Lieb
    - add apt-install to fix dependency on debootstrap to
    -  install bootloader.
    - Closes: #262182

 -- dann frazier <dannf@debian.org>  Wed, 25 Aug 2004 00:39:36 -0600

elilo-installer (0.0.5) unstable; urgency=low

  * Colin Watson
    - Depend on parted-udeb.
  * Jim Lieb
    - The script runs without sh scripting errors.
    - Correctly finds and displays all partition candidates.
    - the title is correctly displayed.
    - the "no partition found" error message in the template
    - Removes dependency on executables in /target filesystem.
    - Closes: #255940

 -- dann frazier <dannf@debian.org>  Sun, 27 Jun 2004 13:34:42 -0600
