=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 XC-Package-Type: udeb
 Architecture: ia64
 Provides: bootable-system
-Depends: cdebconf-udeb, base-installer, di-utils-mapdevfs
+Depends: cdebconf-udeb, base-installer, parted-udeb, di-utils-mapdevfs, fat-modules, firmware-modules
 XB-Installer-Menu-Item: 73
 Description: Install elilo on a hard disk
  This udeb will install elilo on the hard disk.
