=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,7 @@
 	dh_testroot
 	dh_clean -k
 
-# Build architecture-independent files here.
-binary-indep: build install
+binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installdebconf
@@ -26,8 +25,7 @@
 	dh_gencontrol
 	dh_builddeb
 
-# Build architecture-dependent files here.
-binary-arch: build install
+binary-indep: build install
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
