## elilo-installer 1.3ubuntu8

=== debian/changelog ===
elilo-installer (1.3ubuntu8) hoary; urgency=low

  * Update Hungarian translation (thanks, Gabor Burjan).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Mar 2005 20:21:18 +0100

elilo-installer (1.3ubuntu7) hoary; urgency=low

  * Set a useful default for elilo-installer/bootpart, to avoid breakage in
    the case where it's asked at medium priority.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Mar 2005 02:16:59 +0000

elilo-installer (1.3ubuntu6) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 14:59:11 +0000

elilo-installer (1.3ubuntu5) hoary; urgency=low

  * Ask elilo-installer/bootpart at medium priority if only one FAT16/FAT32
    partition has the boot flag set.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Mar 2005 19:05:25 +0000

elilo-installer (1.3ubuntu4) hoary; urgency=low

  * Backport from trunk:
    - Use debian-installer/elilo-installer/title for the progress bar title.
      This template doesn't quite have the ideal text, but this is the best
      we can do without breaking the string freeze.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Feb 2005 22:04:29 +0000

elilo-installer (1.3ubuntu3) hoary; urgency=low

  * Update Polish branding (thanks, Piotr Szotkowski).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Feb 2005 12:21:19 +0000

elilo-installer (1.3ubuntu2) hoary; urgency=low

  * Backport from trunk:
    - Fix name of title template so that it actually gets used.
    - Remove bogus isinstallable script; it only works if debootstrap
      installs elilo, which we're trying to avoid, and it's unnecessary
      because the postinst now apt-installs elilo and checks for failure.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 28 Jan 2005 09:09:08 +0000

elilo-installer (1.3ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@canonical.com>  Mon, 10 Jan 2005 12:36:36 +0000

elilo-installer (1.2ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 14 Dec 2004 13:30:09 +0100

elilo-installer (1.1ubuntu2) hoary; urgency=low

  * Needs to be arch: all.

 -- LaMont Jones <lamont@canonical.com>  Fri, 10 Dec 2004 07:49:30 -0700

elilo-installer (1.1ubuntu1) hoary; urgency=low

  * Ubuntu branding.

 -- Colin Watson <cjwatson@canonical.com>  Tue,  7 Dec 2004 20:12:27 +0100
