=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,6 @@
 	dh_testdir
 	dh_testroot
 	dh_installdebconf
-	cp debian/isinstallable debian/elilo-installer/DEBIAN/
 	dh_installdeb 
 	dh_gencontrol
 	dh_builddeb
