## elilo-installer 1.3ubuntu9

=== debian/changelog ===
elilo-installer (1.3ubuntu9) breezy; urgency=low

  * Fix db_fget argument order.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jul 2005 21:40:21 +0100
