## elilo-installer 1.5ubuntu3

=== debian/changelog ===
elilo-installer (1.5ubuntu3) dapper; urgency=low

  * Use partconf-find-partitions rather than trying and failing to parse the
    output of parted (thanks, Bryan Stillwell; closes: Malone #38232).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 May 2006 11:18:09 +0100

elilo-installer (1.5ubuntu2) dapper; urgency=low

  * Backport from trunk:
    - Build on i386; add isinstallable file to restrict use of elilo to
      Apple i386 systems.
    - Drop installer-menu-item number to 76 in order to be later than
      grub-installer and lilo-installer, to reduce the risk of breakage on
      i386.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Mar 2006 10:49:01 +0000

elilo-installer (1.5ubuntu1) dapper; urgency=low

  * Resynchronise with Debian (UVF exception ok mdz@).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 13 Mar 2006 10:19:22 +0000

elilo-installer (1.5) unstable; urgency=low

  [ Joey Hess ]
  * Remove unused $log variable.

  [ Christian Perrier ]
  * Remove Debian branding from template to ease the work of derived
    distributions
  * Correct a "Text:" line in the templtes file. Thanks to Thomas Huriaux
    for the bot which noticed it

  [ dann frazier ]
  * Use "true" instead of "yes" for the default value for
    elilo-installer/apt-install-failed - detected by lintian
  * Update standards version

 -- dann frazier <dannf@debian.org>  Mon, 23 Jan 2006 15:46:03 -0700

elilo-installer (1.4ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 14 Nov 2005 12:15:11 +0100

elilo-installer (1.4) unstable; urgency=low

  * Colin Watson
    - Fix name of title template so that it actually gets used.
    - Remove bogus isinstallable script; it only works if debootstrap
      installs elilo, which we're trying to avoid, and it's unnecessary
      because the postinst now apt-installs elilo and checks for failure.
    - The postinst is 'set -e'; fix logic for looking at elilo's exit code
      to cope with that.
    - Use debian-installer/elilo-installer/title for the progress bar title.
      This template doesn't quite have the ideal text, but this is the best
      we can do without breaking the string freeze.
  * Matt Kraai
    - Fix the spelling of "file system".
  * dann frazier
    - Update parted print output parsing in order to handle the new Size field

 -- dann frazier <dannf@debian.org>  Tue, 06 Sep 2005 16:20:00 -0600
