## elilo-installer 1.6ubuntu1

=== debian/changelog ===
elilo-installer (1.6ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 Jun 2006 14:17:29 +0100

elilo-installer (1.6) unstable; urgency=low

  [ Colin Watson ]
  * Build on i386 (closes: #254059); add isinstallable file to restrict use
    of elilo to Apple i386 systems, which are the only EFI-using systems I
    know of at the moment.
  * Drop installer-menu-item number to 76 in order to be later than
    grub-installer and lilo-installer, to reduce the risk of breakage on
    i386.
  * Use partconf-find-partitions rather than trying and failing to parse the
    output of parted (thanks, Bryan Stillwell; closes: #368660).

 -- dann frazier <dannf@debian.org>  Mon, 12 Jun 2006 09:20:10 -0600
