=== debian/control ===
Source: elilo-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: dann frazier <dannf@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.6.2.2

Package: elilo-installer
XC-Package-Type: udeb
Architecture: i386 ia64
Provides: bootable-system
Depends: cdebconf-udeb, base-installer, partconf-find-partitions (>= 1.08), di-utils-mapdevfs, fat-modules, firmware-modules, ${dmidecode}
XB-Installer-Menu-Item: 76
Description: Install elilo on a hard disk
 This udeb will install elilo on the hard disk.
