## elilo-installer 1.8ubuntu3

=== debian/changelog ===
elilo-installer (1.8ubuntu3) feisty; urgency=low

  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Mar 2007 00:33:10 +0000

elilo-installer (1.8ubuntu2) feisty; urgency=low

  * Drop dependency on dmidecode-udeb and rely on new archdetect support for
    Intel Macs. Requires libdebian-installer4-udeb 0.47ubuntu1.
  * Don't allow use on Intel Macs if EFI isn't available due to booting in
    BIOS compatibility mode.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 17 Jan 2007 13:28:40 +0000

elilo-installer (1.8ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ask elilo-installer/bootpart at medium priority if only one
      FAT16/FAT32 partition has the boot flag set.
  * Back out firmware-modules -> efi-modules change for now as that hasn't
    yet been reflected in our kernel.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Dec 2006 14:39:00 +0000

elilo-installer (1.8) unstable; urgency=low

  [ Joey Hess ]
  * Switch dependency to new efi-modules package. Needs
    linux-kernel-di-ia64-2.6 1.11.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Esperanto (eo.po) by Serge Leblanc
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam

 -- Frans Pop <fjp@debian.org>  Sat,  9 Dec 2006 17:15:01 +0100

elilo-installer (1.7ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ask elilo-installer/bootpart at medium priority if only one
      FAT16/FAT32 partition has the boot flag set.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Nov 2006 12:27:42 +0000

elilo-installer (1.7) unstable; urgency=low

  * Run debconf-updatepo
  * Update Standards-Version to 3.7.2

 -- dann frazier <dannf@debian.org>  Tue, 31 Oct 2006 15:29:06 -0700
