=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,12 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+DEB_HOST_ARCH_CPU ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU 2>/dev/null)
+# Take account of old dpkg-architecture output.
+ifeq ($(DEB_HOST_ARCH_CPU),)
+  DEB_HOST_ARCH_CPU := $(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
+endif
 
 build:
 # Ye olde no-op.
@@ -20,6 +26,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdebconf
+	dh_install debian/isinstallable DEBIAN
 	dh_installdeb 
 	dh_gencontrol
 	dh_builddeb
