=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 # Take account of old dpkg-architecture output.
 ifeq ($(DEB_HOST_ARCH_CPU),)
   DEB_HOST_ARCH_CPU := $(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
+endif
+
+ifeq ($(DEB_HOST_ARCH_CPU),i386)
+  DMIDECODE := dmidecode-udeb (>= 2.7)
 endif
 
 build:
@@ -28,7 +32,11 @@
 	dh_installdebconf
 	dh_install debian/isinstallable DEBIAN
 	dh_installdeb 
+ifdef DMIDECODE
+	dh_gencontrol -- -V'dmidecode=$(DMIDECODE)'
+else
 	dh_gencontrol
+endif
 	dh_builddeb
 
 binary-indep: build install
