## elilo-installer 1.11ubuntu2

=== debian/changelog ===
elilo-installer (1.11ubuntu2) gutsy; urgency=low

  * Switch back to efi-modules. This upload is functionally identical to
    1.11.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 May 2007 14:03:46 +0100

elilo-installer (1.11ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Back out firmware-modules -> efi-modules change for now as that hasn't
      yet been reflected in our kernel.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 30 Apr 2007 14:41:24 +0100

elilo-installer (1.11) unstable; urgency=low

  [ Colin Watson ]
  * Ask elilo-installer/bootpart at medium priority if only one FAT16/FAT32
    partition has the boot flag set.
  * Drop dependency on dmidecode-udeb and rely on new archdetect support for
    Intel Macs. Requires libdebian-installer4-udeb 0.51.
  * Back up to the main menu on backup from elilo-installer/bootpart
    (closes: #381589).
  * Disable backup where we're going to ignore it anyway.

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:46:53 -0400
