## elilo-installer 1.12

=== debian/changelog ===
elilo-installer (1.12) unstable; urgency=low

  * Replace 'base-installer' dependency by 'installed-base' virtual
    package. Needs base-installer 1.81.

 -- Otavio Salvador <otavio@ossystems.com.br>  Sun, 17 Jun 2007 09:57:59 -0300
