=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: dann frazier <dannf@debian.org>
 Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
-Standards-Version: 3.7.2
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/ia64/elilo-installer
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/ia64/elilo-installer
 
 Package: elilo-installer
 XC-Package-Type: udeb
