=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: dann frazier <dannf@debian.org>
 Build-Depends: debhelper (>= 7.3.10), po-debconf (>= 0.5.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/ia64/elilo-installer
+Vcs-Browser: http://git.debian.org/?p=d-i/elilo-installer.git
+Vcs-Git: git://git.debian.org/d-i/elilo-installer.git
 
 Package: elilo-installer
 XC-Package-Type: udeb
