=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Git: git://git.debian.org/d-i/elilo-installer.git
 
 Package: elilo-installer
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: i386 ia64
 Provides: bootable-system
 Depends: cdebconf-udeb, installed-base, partconf-find-partitions (>= 1.08), di-utils-mapdevfs, fat-modules, efi-modules
