## elilo-installer 1.21

=== debian/changelog ===
elilo-installer (1.21) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

  [ Christian Perrier ]
  * Add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Dec 2012 21:56:26 +0100
