=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: dann frazier <dannf@debian.org>
+Uploaders: dann frazier <dannf@debian.org>,Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.3.10), po-debconf (>= 0.5.0)
 Vcs-Browser: http://git.debian.org/?p=d-i/elilo-installer.git
 Vcs-Git: git://git.debian.org/d-i/elilo-installer.git
