## elilo-installer 1.25

=== debian/changelog ===
elilo-installer (1.25) unstable; urgency=low

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 09 Nov 2013 14:59:39 +0100
