=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: dann frazier <dannf@debian.org>,Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.3.10), po-debconf (>= 0.5.0)
-Vcs-Browser: http://git.debian.org/?p=d-i/elilo-installer.git
-Vcs-Git: git://git.debian.org/d-i/elilo-installer.git
+Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0)
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/elilo-installer.git
+Vcs-Git: git://anonscm.debian.org/d-i/elilo-installer.git
 
 Package: elilo-installer
 Package-Type: udeb
