## elilo-installer 1.28

=== debian/changelog ===
elilo-installer (1.28) unstable; urgency=low

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Sep 2014 09:53:49 +0200
