## elilo-installer 1.29

=== debian/changelog ===
elilo-installer (1.29) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Sun, 21 Jun 2015 07:40:50 +0200
