## elilo-installer 1.30

=== debian/changelog ===
elilo-installer (1.30) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Feb 2016 05:56:08 +0100
