=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: dann frazier <dannf@debian.org>,Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0)
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/elilo-installer.git
-Vcs-Git: git://anonscm.debian.org/d-i/elilo-installer.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/elilo-installer.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/elilo-installer.git
 
 Package: elilo-installer
 Package-Type: udeb
