## elilo-installer 1.31

=== debian/changelog ===
elilo-installer (1.31) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Aug 2016 14:35:54 +0200
