## elilo-installer 1.32

=== debian/changelog ===
elilo-installer (1.32) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Jun 2017 10:24:11 +0200
