## elilo-installer 1.33

=== debian/changelog ===
elilo-installer (1.33) unstable; urgency=medium

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Sat, 09 Dec 2017 14:59:38 +0100
